/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_menu_wrap{background:#f8f8f8;}
.S5_parent_subtext{color:#000000 !important;}
#s5_nav li{text-shadow: 0px 0px #ffffff;}
#s5_nav li a {
	font-size: 1.6em;
	color: #000000 !important;
	text-shadow: 0px 0px #ffffff;
	}

#s5_nav li.mainMenuParentBtnFocused, #s5_nav li:hover, #s5_nav li.active:hover, #s5_nav li.active.mainMenuParentBtnFocused {
background:#A1BAD4 !important;
}

.S5_parent_subtext {font-size: 1.2em !important;}
.frontBoxWraper{
        display:flex;
    }
    .windows{
        width: 60%; 
        float: left;
        flex:1.2;
    }
    .windows{  
        width:120px;
        height:120px;
    }
    .windows .window{
        background: rgba(255, 255, 255, 0.5);
        line-height: 120px;
        font-size: 30px;
        color: #000;
        border-radius: 10px 60px 10px 60px;
        width: 40%;
        float: right;
        text-align: center;
        transition: .5s;
    }
    .windows .window:hover{
    	background:#ffffff;
    	cursor:pointer;
    }
    #s5_welcome{
        text-align: center; 
        padding: 30px; 
        width: 40%; 
        float: left; 
        background: rgba(255, 255, 255, 0.21); 
        border-radius: 10px 60px 10px 60px;
    }
.window.wBox2 {
    width: 20%;
    margin-right: 30%;
    font-size: 14px;
}

.window.wBox3 {
    width: 20%;
    font-size: 14px;
    margin-right: 0;
    border-radius: 60px 10px 60px 60px;
    margin-top: 29%;
}

.window.wBox4 {
    width: 30%;
    margin-right: 16%;
    border-radius: 10px 60px 10px 60px;
    margin-top: 13%;
}
span.s5_sub_a_span {
    font-size: 1.4em;
}
